<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0
                             https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.pablotj</groupId>
        <artifactId>ai-chat-offline</artifactId>
        <version>1.0.0-rc0</version>
    </parent>

    <artifactId>chat-web-client</artifactId>
    <name>ai-chat-frontend</name>
    <description>Frontend Vue.js App</description>
    <packaging>pom</packaging>

</project>